﻿body 
{
    height: 100%;
    margin: 0;
}

#slidesHolder 
{
    height: 100%;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
}

#slidesHolder 
{
    height: 100%;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 100%;
}

#slidesHolder, #slides, #slideHolder1, #slideHolder2, #slideHolder img
{
    z-index: -1;
}